.Style1{font-family: 'MyriadPro-Bold','Myriad Pro';
font-size: 24px; 
font-weight:700; 
color: #002C00;
word-wrap: break-word;}
.Style2{font-family: 'MyriadPro-Regular','Myriad Pro';
font-size: 11px; 
font-weight:700; 
color: #FEFFFF;
word-wrap: break-word;}
.Style3{font-family: 'MyriadPro-Regular','Myriad Pro';
font-size: 15px; 
color: #002C00;
word-wrap: break-word;}
.Style4{font-family: 'Helvetica',sans-serif;
font-size: 11px; 
color: #FEFFFF;
word-wrap: break-word;}
.linkStyle_5{font-family: 'Helvetica',sans-serif;
font-size: 11px; 
color: #FEFFFF;
text-decoration: none; 
/*110#00F900#FEFFFF#FF3C00*/
word-wrap: break-word;}
a.linkStyle_5:visited{color:#FEFFFF; text-decoration:none;}
a.linkStyle_5:hover{color:#FF3C00; text-decoration:none;}
.Style8{font-family: 'MyriadPro-BoldIt','Myriad Pro';
font-size: 15px; 
font-weight:700; 
font-style: italic;
color: #43C239;
word-wrap: break-word;}
.Style9{font-family: 'MyriadPro-Regular','Myriad Pro';
font-size: 15px; 
font-weight:700; 
color: #002C00;
word-wrap: break-word;}
.Style10{font-family: 'Arial',sans-serif;
font-size: 12px; 
margin:0;
word-wrap: break-word;}
.Style11{font-family: 'MyriadPro-Semibold','Myriad Pro';
font-size: 14px; 
font-weight:600; 
color: #002C00;
word-wrap: break-word;}
.Style12{font-family: 'MyriadPro-Regular','Myriad Pro';
font-size: 15px; 
font-weight:700; 
font-style: italic;
color: #002C00;
word-wrap: break-word;}
.linkStyle_13{font-family: 'MyriadPro-Regular','Myriad Pro';
font-size: 15px; 
color: #43C239;
text-decoration: underline; 
/*000#00F900#43C239#FF2600*/
word-wrap: break-word;}
a.linkStyle_13:visited{color:#43C239; text-decoration:underline;}
a.linkStyle_13:hover{color:#FF2600; text-decoration:underline;}
.Style16{font-family: 'MyriadPro-Regular','Myriad Pro';
font-size: 15px; 
word-wrap: break-word;}
.Style17{font-family: 'MyriadPro-Regular','Myriad Pro';
font-size: 15px; 
font-weight:700; 
word-wrap: break-word;}
.Style18{font-family: 'TrebuchetMS','Trebuchet MS',sans-serif;
font-size: 18px; 
color: #FEFFFF;
word-wrap: break-word;}
.Style19{font-family: 'Helvetica',sans-serif;
font-size: 10px; 
margin:0;
word-wrap: break-word;}
.Style20{font-family: 'MyriadPro-Regular','Myriad Pro';
font-size: 15px; 
font-weight:700; 
font-style: italic;
word-wrap: break-word;}
.Style21{font-family: 'MyriadPro-BoldIt','Myriad Pro';
font-size: 17px; 
font-weight:700; 
font-style: italic;
color: #43C239;
word-wrap: break-word;}
.Style22{font-family: 'MyriadPro-Bold','Myriad Pro';
font-size: 15px; 
font-weight:700; 
word-wrap: break-word;}
.linkStyle_23{font-family: 'MyriadPro-Regular','Myriad Pro';
font-size: 15px; 
color: #000000;
text-decoration: none; 
/*110#00F900#000000#FF2600*/
word-wrap: break-word;}
a.linkStyle_23:visited{color:#000000; text-decoration:none;}
a.linkStyle_23:hover{color:#FF2600; text-decoration:none;}
body{-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing: grayscale}
a.outerlink{text-decoration:none}
.animhidden{opacity: 0}
.animvisible{opacity: 1}
.Style30{font-family: 'Helvetica-Bold','Helvetica',sans-serif;
font-size: 10px; 
font-weight:700; 
word-wrap: break-word;}
.animhidden{opacity: 0}
.animvisible{opacity: 1}